@import '../node_modules/bootstrap/scss/functions';
@import '../node_modules/bootstrap/scss/variables';
@import '../node_modules/bootstrap/scss/mixins';

$dark-green : #297629;
$dark-grey : #5E715E;
$black-green: #006523;
$middle-green: #40883A;
$middle-grey: #A9B7A9;
$dark-grey: #707070;
$light-grey: #F1F2EC;
$light-green : #63AA59;
$pale-green : #C1DD8C;
$yellow: #FFC607;
$black: #29382B;

h1, h2, h3, h4 {
  line-height: 1.3;
  @include media-breakpoint-down(md) {
    line-height: 1.2;
  }
}

.font-14 {
  font-size: 14px !important;
}

.font-32 {
  font-size: 32px !important;
}

.font-28 {
  font-size: 28px !important;
}

body {
  @include media-breakpoint-down(md) {
    font-size: 0.875rem;
    h1 {
      font-size: 1.5rem;
    }
    h2 {
      font-size: 1.3rem;
    }
    h3 {
      font-size: 1.25rem;
    }
    h5 {
      font-size: 1rem;
    }
  }
}

.text-pale-green {
  color: $pale-green;
}

.text-light-green {
  color: $light-green;
}

.text-dark-green {
  color: $dark-green;
}

.text-black-green {
  color: $black-green;
}

.text-middle-green {
  color: $middle-green !important;
}

.text-middle-grey {
  color: $middle-grey;
}

.text-dark-grey {
  color: $dark-grey;
}

.text-black {
  color: $black;
}

.font-weight-semi {
  font-weight: 500;
}

.font-size-small {
  font-size: 12px;
}

.btn-middle-green {
  color: #FFF;
  font-weight: bold;
  background: $middle-green;
  &:hover {
    color: #FFF;
  }
}

.btn-long {
  min-width: 250px;
}

.btn-light-green {
  color: #FFF;
  font-weight: bold;
  background: $light-green;
  &:hover {
    color: #FFF;
  }
}

.btn-link {
  outline: none !important;
  box-shadow: none !important;
}

.form-check {
  label {
    line-height: 1.5;
  }
}

.btn {
  .fa-angle-down {
    transition: transform 0.35s ease-in-out;
  }
  &[aria-expanded="true"]{
    .fa-angle-down {
      transform: rotate(180deg);
    }
  }
}

.input-radio-button {
  .btn {
    min-width: 200px;
    padding: 0.7rem 0.75rem;
    border-color: $middle-grey;
    &.active {
      color: #FFF;
      background: $light-green;
      border-color: $light-green;
    }
  }
}

.border-radius-0 {
  border-radius: 0px !important;
}

.icon-success{
  width: 150px;
  height: 153px;
  background-size: 100% 100%;
  background: url('../images/icon-success.png')no-repeat;
}

.outline-0 {
  box-shadow: none !important;
}

/* Header */
#masthead {
  top: 0;
  left: 0;
  width: 100%;
  position: fixed;
  z-index: 999;
  background: #FFF;
  .widget {
    margin-bottom: 0px;
  }
  .textwidget {
    height: 100%;
    position: relative;
  }
  .logo-wrapper {
    max-width: 300px;
    transition: max-width .2s ease-in-out;
    .kalbe-logo {
      width: 45%;
      margin-top: -10%;
    }
    .onco-logo {
      width: 40%;
    }
  }
  .right {
    max-width: 240px;
    transition: max-width .2s ease-in-out;
  }
  @include media-breakpoint-down(md) {
    .logo-wrapper {
      max-width: 150px;
    }
    .right {
      max-width: 120px;
    }
  }
}


.main-wrapper {
  margin-top: 166px;
  @include media-breakpoint-down(md) {
    margin-top: 63px;
  }
}

body.scrolled {
  @include media-breakpoint-up(md) {
    #masthead {
      .logo-wrapper {
        max-width: 150px;
      }
      .right {
        max-width: 120px;
      }
    }
    .main-wrapper {
      margin-top: 137px;
    }
  }
}

body.admin-bar {
  #masthead {
    top: 32px;
  }
}

#site-navigation {
  background: $dark-green;
  .menu {
    li {
      a {
        color: #FFF;
        font-size: 20px;
        font-weight: bold;
        position: relative;
        padding: 20px 40px;
        position: relative;
        white-space: nowrap;
        text-decoration: none !important;
        @include media-breakpoint-down(lg) {
          font-size: 16px;
          padding: 10px 20px;
        }
        &:before {
          content: '';
          left: 0;
          bottom: 0;
          width: 100%;
          height: 10px;
          position: absolute;
          border-radius: 10px 10px 0px 0px;
        }
      }
      &.current-menu-item {
        a {
          color: $yellow;
          &:before {
            background-color: $yellow;
          }
        }
      }
    }
  }
}

.card {
  border: none;
  &.news {
    border: none;
    box-shadow: 0px 3px 6px #00000029;
  }
}

.card-cta {
  padding: 30px;
  min-height: 194px;
  border-radius: 25px;
  box-shadow: 0px 1px 6px #00000029;
  h4 {
    font-weight: bold;
  }
  .btn {
    padding: 0.7rem 1.5rem;
  }
  &.c-konsultasi {
    background-size: auto 100%;
    background-color: #f0eeef;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url('../images/bg-card-konsultasi.png');
  }
  &.c-forum {
    background-size: 100% auto;
    background-color: #FFEFDD;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-image: url('../images/bg-card-forum.png');
  }
  @include media-breakpoint-down(md) {
    padding: 20px;
  }
  @include media-breakpoint-down(sm) {
    min-height: 150px;
    h5 {
      font-size: 18px;
    }
    p {
      font-size: 14px;
    }
    .btn {
      padding: 0.5rem 1.3rem;
    }
  }
}

.card-news {
  box-shadow: 0px 2px 3px #00000029;
  .cat {
    font-size: 14px;
    text-transform: uppercase;
  }
  .title {
    a {
      color: $dark-grey !important;
    }
  }
}

.nav-tab-product {
  .nav-tabs {
    border-bottom: 5px solid #A9B7A9;
  }
  .nav-link {
    font-size: 18px;
    position: relative;
    color: $middle-grey;
    padding-bottom: 20px;
    @include media-breakpoint-down(sm) {
      font-size: 14px;
    }
    &.active {
      font-weight: bold;
      color: $light-green;
      &:before {
        left: 0;
        bottom: -5px;
        content: '';
        width: 100%;
        height: 10px;
        position: absolute;
        border-radius: 20px 20px 0px 0px;
        background: $light-green 0% 0% no-repeat padding-box;
      }
    }
  }
}

article.type-page {
  .entry-title {
    margin-bottom: 2rem;
    color: $middle-green;
  }
}

.page-template-template-page-title-center {
  .entry-title {
    text-align: center;
  }
}

article.post {
  footer.action-bottom {
    .btn-daftar {
      @include media-breakpoint-up(lg) {
        margin-left: -15px;
        transform: translateX(-50%);
      }
    }
  }
}

.accordion, .wp-block-lazyblock-collapse {
  .card {
    .card-header {
      margin-bottom: 0px;
      background: transparent;
      .btn {
        font-size: 18px;
        color: #29382B;
        font-weight: bold;
        outline: none !important;
        box-shadow: none !important;
      }
    }
  }
  .btn-link {
    font-size: 1rem;
    color: $black !important;
    text-decoration: none !important;
  }
}

.mobile-menu-wrapper {
  left: 0;
  bottom: 0;
  width: 100%;
  position: fixed;
  background: #FDFDFD;
  display: block;
  z-index: 99;
  #mobile-menu {
    padding-top: 15px;
    li {
      text-align: center;
      background-size: 25px;
      background-repeat: no-repeat;
      background-position: center top;
      a {
        display: block;
        font-size: 12px;
        font-weight: bold;
        padding: 30px 15px 15px 15px;
        color: $pale-green;
      }
      &.current_page_item {
        a {
          color: $dark-green;
        }
      }
    }
    #menu-item-433 {
      background-image: url('../images/mobile/home.svg');
      &.current-menu-item {
        background-image: url('../images/mobile/home-active.svg');
      }
    }
    #menu-item-435 {
      background-image: url('../images/mobile/produk.svg');
      &.current-menu-item {
        background-image: url('../images/mobile/produk-active.svg');
      }
    }
    #menu-item-434 {
      background-image: url('../images/mobile/jurnal.svg');
      &.current-menu-item {
        background-image: url('../images/mobile/jurnal-active.svg');
      }
    }
    #menu-item-437 {
      background-image: url('../images/mobile/forum.svg');
      &.current-menu-item {
        background-image: url('../images/mobile/forum-active.svg');
      }
    }
    #menu-item-436 {
      background-image: url('../images/mobile/about.svg');
      &.current-menu-item {
        background-image: url('../images/mobile/about-active.svg');
      }
    }
  }
}

.main-wrapper {
  .cta-wrapper {
    z-index: 99;
    bottom: 0px;
    position: sticky;
    position: -webkit-sticky;
    margin-bottom: 0px;
    text-align: center;
    margin-top: 6rem;
    margin-bottom: -25px;
    .cta-beli {
      color: $dark-green;
      background: transparent linear-gradient(81deg, #F2BA00 0%, #FCE089 26%, #FFF3CE 49%, #FCE28F 72%, #F2BC07 100%) 0% 0% no-repeat padding-box;
    }
    @include media-breakpoint-down(sm) {
      bottom: 80px;
      .btn {
        font-size: 14px;
      }
    }
  }
}

.site-footer {
  color: #FFF;
  font-size: 14px;
  padding-top: 4rem;
  font-weight: bold;
  position: relative;
  padding-bottom: 2rem;
  background: transparent linear-gradient(180deg, $middle-green 0%, $dark-green 100%) 0% 0% no-repeat padding-box;
  @include media-breakpoint-down(sm) {
    padding-bottom: 100px;
  }
  h3, h4, h5 {
    color: $pale-green;
    a {
      color: $pale-green !important;
      text-decoration: none !important;
    }
  }
  .widget {
    height: 100%;
    margin-bottom: 0px;
  }
  .main-content {
    .textwidget{
      height: 100%;
      p {
        white-space: pre-line;
      }
      a {
        color: #FFF;
      }
    }
  }
}

.menu-jurnal-menu-container {
  ul {
    margin-left: -6px;
    margin-right: -6px;
    li {
      padding: 0 6px;
      flex: 1 1 auto !important;
      &.current-menu-item {
        a {
          color: #FFF;
          font-weight: bold;
          background: $light-green;
        }
      }
      a {
        padding: 10px;
        display: block;
        text-align: center;
        color: $light-green;
        border-radius: 15px;
        border: 2px solid $light-green;
        text-decoration: none !important;
      }
    }
  }
}

.search-box {
  border-radius: 15px;
  border: 2px solid $light-green;
  .fas {
    font-size: 20px;
  }
  .search-input {
    border: none;
    height: 46px;
    outline: none !important;
    box-shadow: none !important;
    &::placeholder {
      color: $light-green;
    }
  }
}

.btn-outline {
  @include media-breakpoint-up(lg) {
    font-size: 20px;
    padding: 0.5rem 1rem;
  }
  border: 2px solid $light-green;
}

.resize-text {
  .btn-outline {
    @include media-breakpoint-down(md) {
      width: 35px;
      height: 35px;
      padding: 0px;
      color: #FFF;
      font-size: 14px;
      border-radius: 100%;
      background: $light-green;
    }
  }
}

.share-action {
  .btn-outline {
    @include media-breakpoint-down(md) {
      color: #FFF;
      height: 35px;
      font-size: 14px;
      padding: 0 15px;
      background: $light-green;
    }
  }
}

.overlay-mobile-share {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  .list-group-item {
    padding: 1rem 1.25rem;
  }
  .close {
    right: 0;
    top: 20px;
    font-size: 16px;
    color: $middle-grey;
    position: absolute;
  }
  .overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,0.5);
  }
  .bottom-sheets {
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 100;
    position: fixed;
    background: #FFF;
    color: $middle-green;
    transition-property: all;
    transition-duration: .5s;
    transform: translateY(100%);
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    &.show {
      transform: translate(0);
    }
    a {
      color: $black;
    }
  }
}

.pagination {
  margin: 0;
  li {
    margin: 0 5px;
    border: 3px solid #FFF;
    &.active {
      border-radius: 15px;
      border: 3px solid #63AA59;
    }
    a {
      display: block;
      padding: 5px 15px;
      color: $dark-grey;
    }
  }
}

#form_contact-form {
  font-size: 14px;
  color: $dark-grey;
  label {
    font-weight: bold;
  }
}

#accordionFAQ {
  .card:last-child {
    .card-header {
      border-bottom: none;
    }
  }
}

/*
  Slicks
*/

.slick-list {
  margin-bottom: 20px;
}

.wpsisac-slick-carousal, .wpsisac-slick-slider {
  .slick-dots {
    li {
      margin: 0 10px !important;
      button {
        width: 25px !important;
        height: 15px !important;
        border-radius: 10px !important;
        background: transparent !important;
        border: 2px solid $light-green !important;
        @include media-breakpoint-down(md) {
          width: 15px !important;
          height: 9px !important;
          border: 1px solid $light-green !important;
        }
      }
      &.slick-active {
        button {
          background: $pale-green !important;
          border: 2px solid $pale-green !important;
        }
      }
    }
  }
}

.wpsisac-image-slide, .wpsisac-slide-wrap {
  height: auto !important;
  @include media-breakpoint-down(sm) {
    height: 200px !important;
  }
}

.home, .blog, .category {
  .slick-list {
    margin-bottom: 0px !important;
  }
  .slick-dots {
    margin-bottom: -60px !important;
  }
}

/*
  Forums
*/

body.bbpress {
  .wpsisac-image-slide-wrap {
    padding: 15px;
    img {
      border-radius: 25px;
      box-shadow: 0px 1px 6px #00000029;
    }
  }
  .slick-slide {
    max-width: 800px;
  }
}

#bbpress-forums {
  overflow: inherit;
  font-size: 16px !important;
  div.bbp-forum-header, div.bbp-reply-header, div.bbp-topic-header, li.bbp-body div.hentry {
    padding: 15px;
  }
  #subscription-toggle {
    font-size: 12px;
  }
  #new-post {
    .bbp-form {
      padding: 0px !important;
      border: none;
    }
  }
  .hentry {
    background-color: #FFF !important;
  }
  #favorite-toggle {
    > span {
      width: 25px;
      height: 32px;
      display: block;
      background-size: 100%;
      background-repeat: no-repeat;
      background-image: url('../images/ico-bookmark-inactive.png');
      &:hover, &.is-favorite {
        background-image: url('../images/ico-bookmark-active.png');
      }
      a {
        display: block;
        text-indent: -999em;
      }
    }
  }
  .reply-content {
    line-height: 1;
    white-space: pre-line;
  }
  ul.bbp-topics, .bbp-replies {
    font-size: 16px;
  }
  .wpulike {
    padding: 0px;
    margin-right: 10px;
  }
  .wpulike-default {
    .wp_ulike_btn {
      min-width: 30px;
      padding: 15px 18px;
      background: transparent !important;
      &:after {
        width: 25px !important;
        height: 25px !important;
      }
    }
    .count-box {
      padding: 0;
      border: none;
      font-size: 18px;
      color: #B7C9B7;
      margin-left: 0px;
      box-shadow: none;
      font-weight: medium;
      &:before {
        display: none;
      }
    }
  }
  .avatar {
    img {
      border-radius: 100%;
    }
  }
  .toggle-reply {
    height: 30px;
    color: #B7C9B7;
    border-radius: 0px;
    font-weight: medium;
    background-size: 22px;
    padding: 0px 0px 0px 30px;
    background-repeat: no-repeat;
    background-position: center left;
    background-image: url('../images/ico-comment.png');
  }
  .replies {
    margin-left: -15px;
    margin-right: -15px;
    .bbp-the-content {
      height: 40px;
      resize: none;
      display: block;
    }
    .bbp-the-content-wrapper {
      width: 100%;
      margin-bottom: 0px;
    }
    .reply-list {
      padding-left: 15px;
      padding-right: 15px;
      li {
        &:last-child {
          border-color: transparent !important;
        }
      }
    }
  }
  .reply-box-wrapper {
    padding: 10px 15px;
    margin-bottom: 15px;
    background: $light-grey;
    .bbp-the-content-wrapper {
      width: 100%;
    }
    .bbp-reply-form {
      padding: 10px;
      background: #FFF;
      border-radius: 15px;
      textarea {
        border: none;
        height: 40px;
        outline: none !important;
      }
      .btn {
        padding: 0px;
        font-size: 25px;
      }
    }
  }
  .bbp-pagination {
    font-size: 12px;
    margin-top: 15px;
  }
}

.bbp-topics, .bbp-replies {
  overflow: auto;
  line-height: 1.5;
  // box-shadow: 0px 0px 4px 1px #00000029;
  .topic {
    border-top: 10px solid #F1F2EC;
  }
  .bbp-topic-permalink {
    color: $black;
    display: block;
    font-weight: bold;
    margin-bottom: 15px;
    text-decoration: none !important;
  }
  .content {
    font-size: 16px;
    position: relative;
    img {
      margin-bottom: 15px;
    }
  }
}

.bbp-replies {
  .bbp-reply-position-1 {
    .bbp-topic-permalink {
      display: block;
    }
  }
  .bbp-topic-permalink {
    display: none;
  }
  .bbp-reply-header {
    background: #F1F2EC !important;
  }
  .content {
    img {
      margin-bottom: 15px;
    }
  }
  .bbp-topic-revision-log {
    display: none;
  }
}

.menu-forums-container {
  padding: 15px;
  border-radius: 15px;
  background: #297629 0% 0% no-repeat padding-box;
  @include media-breakpoint-up(lg) {
    top: 20px;
    position: sticky;
  }
  #menu-forums {
    li {
      border-bottom: 1px solid $light-green;
      &:last-child {
        border-bottom: none;
      }
      a {
        display: block;
        font-size: 18px;
        font-weight: 500;
        position: relative;
        padding: 20px 15px;
        white-space: nowrap;
        text-decoration: none;
        color: #FFF !important;
        &:before {
          content: '';
          left: 0;
          width: 100%;
          bottom: -1px;
          height: 10px;
          position: absolute;
          border-radius: 10px 10px 0px 0px;
        }
      }
      &.current-menu-item {
        a {
          color: #FFC607 !important;
        }
        a:before {
          background-color: #FFC607;
        }
      }
    }
  }
}

.bbp-topic-started-by {
  font-size: 16px;
  img {
    margin-right: 5px;
    border-radius: 100%;
  }
}

#bbp-search-form {
  top: 20px;
  z-index: 99;
  position: sticky;
  .form-control {
    height: 60px;
    border: 2px solid $light-green !important;
    &::placeholder {
      color: $light-green;
    }
  }
  .btn-show-login {
    background: #FFF;
    font-size: 10px;
    padding: 0 .8rem !important;
    border: 2px solid $light-green !important;
    i {
      font-size: 24px;
    }
    &:hover {
      background: $light-green;
    }
  }
}

form {
  .form-group {
    label {
      width: 100%;
      font-weight: 500;
      color: $dark-grey;
      margin-bottom: 0.8rem !important;
    }
  }
  .border-bottom {
    border-bottom-width: 3px !important;
    border-color: $light-grey !important;
    border-bottom-style: solid !important;
    &.border-middle-grey {
      border-color: $middle-grey   !important;
    }
  }
  #bbp_topic_title {
    height: auto !important;
  }
  .separator {
    color: $middle-grey;
  }
  &.bbp-register-form {
    .submit {
      min-width: 250px;
    }
  }
}

label.error {
  font-size: 16px;
  color: #DB6751 !important;
  margin-top: 10px;
  font-style: italic;
  &:empty {
    display: none;
  }
}

#loginModal {
  .close {
    font-size: 24px;
  }
  .modal-body {
    padding: 1.5rem;
  }
  .modal-content {
    border-radius: 25px;
  }
  .close {
    top: 25px;
    right: 25px;
    position: absolute;
    outline: none !important;
  }
}

/*
  Guttenberg
*/

.wp-block-lazyblock-background-green-gradient {
  .py-5 {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
  }
}

.wp-image-206 {
  width: 100%;
  max-width: 560px !important;
}

.bg-gradient-green {
  h3 {
    line-height: 1.3;
  }
  box-shadow: 0px 1px 10px #00000036;
  background: transparent linear-gradient(180deg, #297629 0%, #006523 100%) 0% 0% no-repeat padding-box;
}

.wp-block-lazyblock-image-header-full {
  color: $light-green;
  margin-bottom: 3rem;
  .content {
    margin-top: -100px;
  }
  @include media-breakpoint-down(lg) {
    .content {
      margin-top: 0px;
    }
  }
  strong {
    color: $dark-green;
  }
}

.product-tagline {
  color: $light-green;
  strong {
    color: $dark-green;
  }
  @include media-breakpoint-down(sm) {
    font-size: 1rem;
  }
}

.wp-block-lazyblock-feature-box {
  padding: 0 15px;
  text-align: center;
  > .d-flex {
    padding-left: 15px;
    padding-right: 15px;
    background: #FFF;
  }
  .text {
    white-space: pre-line;
    font-weight: 700;
    color: $light-green;
    margin-bottom: 1.5rem;
  }
  .img-wrapper {
    margin-bottom: 1.5rem;
    img {
      max-height: 150px;
    }
  }
  .btn {
    z-index: 9;
    position: relative;
    &[aria-expanded="true"]{
      background: #FFF;
      color: $middle-green;
    }
  }
  .collapse, .collapsing {
    margin-top: -22px;
  }
  .card-body {
    color: #FFF;
    font-size: 14px;
    padding-top: 50px;
    border-radius: 20px;
    background: transparent linear-gradient(155deg, #40883A 0%, #006523 100%) 0% 0% no-repeat padding-box;
    p {
      margin-bottom: 0px;
    }
    ul {
      margin-left: 0px;
      padding-left: 0px;
      li {
        list-style: none;
        margin-bottom: 15px;
        padding: 0px 10px 15px 10px;
        border-bottom: 1px solid $light-green;
        &:last-child {
          border-bottom: none;
        }
      }
    }
  }
  @include media-breakpoint-up(lg) {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  @include media-breakpoint-down(md) {
    > .d-flex {
      text-align: left;
      padding: 10px 10px;
      margin-bottom: 20px;
      border-radius: 15px;
      box-shadow: 0px 3px 6px #00000029;
      z-index: 10;
      position: relative;
    }
    .img-wrapper {
      margin-bottom: 0px;
      padding: 0px 10px;
      img {
        width: 55px;
      }
    }
    .text {
      white-space: normal;
      margin-bottom: 0px;
    }
    .btn {
      max-width: 150px;
      text-align: left;
      padding: 0.7rem 1rem;
    }
    .fa-angle-down {
      transform: rotate(-90deg);
    }
    .collapse, .collapsing {
      margin-top: -40px;
      margin-bottom: 15px;
    }
  }
  @include media-breakpoint-down(sm) {
    .text {
      font-size: 14px;
      max-width: 120px;
    }
    .btn {
      max-width: 120px;
      font-size: 12px;
      padding: 0.7rem .5rem;
    }
  }
}

.wp-block-lazyblock-tab-shortcode {
  .nav-pills {
    max-width: 700px;
    .nav-link {
      border: 2px solid $light-green;
      @include media-breakpoint-down(sm) {
        padding: .4rem 1rem;
      }
    }
  }
}

.wp-block-lazyblock-review {
  .review {
    height: 78px;
    position: relative;
    overflow: hidden;
    transition: height 0.35s ease;
    &.show {
      height: auto;
      &:after {
        display: none;
      }
    }
    &:after{
      cursor: pointer;
      font-size: 16px;
      color: $light-green;
      text-align: right;
      position: absolute;
      bottom: 0;
      right: 0;
      width: 200px;
      font-weight: bold;
      height: 23px;
      content: "Lihat Selengkapnya";
      background: linear-gradient(to right, rgba(255, 255, 255, 0), white 20%);
    }
    @include media-breakpoint-down(md) {
      height: 80px;
      &:after {
        width: 150px;
        height: 14px;
        font-size: 12px;
      }
    }
  }
}

.wp-block-separator {
  border-top: 5px solid #F4F3F2;
}

.container .wp-block-separator {
  @include media-breakpoint-up(xl) {
    width: calc(100% + 160px);
    margin-left: -80px;
  }
}


.wp-block-lazyblock-review {
  margin-bottom: 2.5rem;
}

.wp-block-lazyblock-store-link {
  display: flex;
  padding-left: 3%;
  padding-right: 3%;
  text-align: center;
  flex-direction: row;
  justify-content: flex-end;
  margin-bottom: 1rem;
  @include media-breakpoint-up(md) {
    margin-bottom: 0px;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    flex-direction: column;
  }
  img {
    max-width: 80%;
  }
  @include media-breakpoint-down(md) {
    padding-top: 1rem;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid $light-grey;
    .btn {
      min-width: 150px;
    }
  }
  @include media-breakpoint-down(sm) {
    img {
      max-width: 118px;
    }
  }
}

.wp-block-lazyblock-penyajian-box {
  padding: 15px;
  font-size: 22px;
  text-align: center;
  border-radius: 25px;
  color: $middle-green;
  border: 3px solid $pale-green;
  .heading-wrapper {
    display: block;
    margin-top: -50px;
    margin-bottom: 10px;
  }
  .heading {
    color: #FFF;
    font-weight: bold;
    padding: 15px 20px;
    border-radius: 25px;
    display: inline-block;
    background: $light-green;
  }
  img {
    width: 100%;
    max-width: 800px;
  }
  @include media-breakpoint-down(md) {
    font-size: 16px;
    .heading-wrapper {
      margin-top: -44px;
    }
  }
}

/* input file style */

.input-file {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
  + .js-labelFile {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    cursor: pointer;
    .icon:before {
      //font-awesome
      content: "\f093";
    }
    &.has-file {
      .icon:before {
        //font-awesome
        content: "\f00c";
        color: #5AAC7B;
      }
    }
  }
}

// Edit Profile
#editprofile {
  .avatar {
    width: 240px;
    .btn-tertiary {
      position: absolute;
      top: 0;
      left: 0;
    }
    .fa-camera {
      opacity: 0;
      color: #FFF;
      font-size: 40px;
      transition: opacity .2s ease-in-out;
    }
    &:hover {
      .fa-camera {
        opacity: 1;
      }
    }
  }
  .submit {
    min-width: 250px;
  }
}